@charset "utf-8"; /* CSS Document */ 

/* 初始化*/ 
html { overflow-x: auto; overflow-y: auto; } 
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote, th,td { margin:0; padding:0; }
body{color:#000; background-color:#fff; font-family:"微软雅黑"; font-size: 12px;} 
img{ border:0;} 
a{ text-decoration:none;} 
li{ list-style:none;} 
h2{font-size: 18px;}
.clear:after {content: "."; display: block; height:0; clear:both; visibility: hidden; font-size:0;}
.cl{clear: both;}

.venture a:hover,.problem a:hover,.notice a:hover,.cyjs a:hover,.wly a:hover{color:#ff530f !important }
/*top 头部*/
.top{width: 100%; height: 126px; background: url(../img/top_2.jpg) no-repeat center center;}
.top_in{width: 1000px; margin: 0 auto;}
.logo{ float: left; margin: 40px 0 0 8px;}

.top_r{float: right;height:126px;}
.top_r_t{margin: 20px 8px 0 0; float: right;}
.top_r_t a{ color: #2e2e2e; padding-right: 5px;}

.top_r_b{margin: 46px 10px 0 0; float: right; }
.top_r_b input{float: left; text-indent: 12px; width: 182px; height: 26px; border: none; border: 1px solid #d1d1d1; padding-bottom: 1px;}
.top_r_b select{ float:left;width: 75px; height: 26px; border: none; border: 1px solid #d1d1d1; border-left: none; margin-left: -4px; background: #fff; }
.top_r_b .icon{background: url(../img/ss.png) no-repeat; width: 25px;height: 28px;border:none;margin-left:5px;}


.nav_pc{width:100%; height: 42px; background: #015293;}
.nav_in{width: 1000px; margin: 0 auto 0; position: relative;}
.nav_in .nav_i{position: absolute; left: 15px;top: 7px; width:27px; height: 23px; background: url(../img/nav.png) no-repeat 0 0; }
.nav_in ul{margin-left: 10px; border:none;}
.nav_in ul h3{width: 122px;  margin-right: 19px; font-weight: bold; float: left;}
.nav_in ul h3 .nav_a{border-radius: 0px;border:none; margin: 0; padding: 0; display: block; width: 122px; height: 42px; line-height: 42px; color: #fff; font-size: 15px; text-align: center; position: relative; text-indent: 30px;}
.nav_in ul h3:nth-child(1) .nav_a{text-indent: 10px;}
.nav_in ul h3:nth-child(2) .nav_i{background-position: -27px 0;}
.nav_in ul h3:nth-child(3) .nav_i{background-position: -54px 0;}
.nav_in ul h3:nth-child(4) .nav_i{background-position: -81px 0;}
.nav_in ul h3:nth-child(5) .nav_i{background-position: -108px 0;}
.nav_in ul h3:nth-child(6) .nav_i{background-position: -135px 0;}
.nav_in ul h3:nth-child(7) .nav_i{background-position: -162px 0;}
.nav_in ul h3.active .nav_a{background: #3e85bd; height: 42px; border:none;color: #fff;}
.nav_in ul h3:hover .nav_a{background: #3e85bd; height: 42px; border:none;color: #fff; text-decoration: none;}
.nav_in ul h3:hover.active .nav_a{background: #3e85bd; height: 42px; border:none;color: #fff; text-decoration: none;}
/**/
.nav_in .sub{position: absolute; left: 0; top: 50px; z-index: 2; width: 1000px; height:350px; display:none; border:2px solid #3373b7;  border-top: none; background: #fff; }
.nav_in .sub .sub_l{float: left;}
.nav_in .sub .sub_l span{ padding-top:40px; margin-left:60px; display:block; font-size:19px; color: #1576bf; margin-bottom: 21px;font-weight: bold;}
.nav_in .sub .sub_l li a{width: 170px; height: 38px; background: #e9e9e9; border-radius: 2px; color: #323232; font-size: 16px; font-weight: bold; display: block; line-height: 38px; margin: 18px 0 0 60px; text-indent: 13px;}
.nav_in .sub .sub_l li a:hover{color: #ff530f;}
.nav_in .sub .x{position: absolute; left: 260px; top: 46px; width: 1px; height: 192px; background: url(../img/nav_2.jpg) no-repeat;}
.nav_in .sub ul{float: left; margin:30px 0 0 60px;}
.nav_in .sub ul li{width: 650px; height: 35px;}
.nav_in .sub ul li i{display: inline-block; background: #38566e; width: 5px; height: 5px; margin-top: 6px;float: left;}
.nav_in .sub ul li a{font-size: 15px; color: #010101; float: left; margin-left: 10px;font-weight: normal;}
.nav_in .sub ul li a:hover{color: #ff530f;}
.nav_in .sub ul li span{font-size: 15px; color: #888888; float: right;  font-weight: normal;}


.welcome{width: 100%; height:35px; background:url("../img/tzbg.png") repeat-x;}
.welcome_in{width: 1000px; height: 35px; margin: 0 auto;}
.welcome_l{line-height: 35px; float: left;}
.welcome_r{line-height: 35px; float: right;}

.banner{width: 100%; height: 290px; margin-top: 23px;}
.banner_in{width: 1000px; margin: 0 auto 0;}
.banner_body{float: left; width: 660px; overflow: hidden; position: relative;}
.banner_body .hd{ height:15px; overflow:hidden; position:absolute; right:15px; bottom:15px; z-index:1; }
.banner_body .hd ul{ overflow:hidden; zoom:1; float:left;  }
.banner_body .hd ul li{ float:left; margin-right:2px;  width:15px; height:15px; line-height:14px; text-align:center; background:#e0dfdb; margin-right: 7px; border-radius: 8px; cursor:pointer; }
.banner_body .hd ul li.on{ background:#1a6fec; color:#fff; }
.banner_body .bd ul li{width: 660px; height: 290px; position: relative;}

.banner_body .bd ul li div{position: absolute; bottom: 0px; left: 0px; height: 43px; line-height: 43px; background:url('../img/hs.png') repeat-x;text-indent: 20px;  width: 660px; font-size: 14px; }
.banner_body .bd ul li div a{color: #fff; }

.notice{width: 324px; height: 290px; float: right; border: 1px solid #b9dbff;}
.notice .hd{ height:40px; line-height:30px; background:#015293; padding:0 10px 0 20px; position:relative; }
.notice .hd ul{position:absolute; left:0px; top:0px; height:32px; }
.notice .hd ul li{ float:left; width: 90px; height:40px; cursor:pointer; font-size:14px;text-align: left; color: #fff; font-weight: bold;margin-top: 0;}
.notice .hd ul li a{color: #fff;margin-top: 5px;line-height:30px;font-size: 14px;display: block;float: none;text-align: left;padding-left: 15px;}
.notice .hd ul li a span{font-size: 12px;}
.notice .hd ul li.on{ height:40px; background:#e5effc;  color: #1576bf;margin-top: 0; }
.notice .hd ul li.on a{color: #1576bf;margin-top: 5px;font-size: 14px;display: block;float: none;text-align: left;padding-left: 15px;}
.notice .hd ul li.on a span{font-size: 12px;}
.notice .hd ul a{ display: block; float: right; width: 110px; height: 40px; line-height: 40px; text-align: right; color: #fff;}
.notice .bd{background: #e5effc; height: 248px;}
.notice .bd ul{padding-top: 15px;}
.notice .bd ul li {width: 295px; height: 55px; margin: 13px 0 0 18px; }
.notice .bd ul li .rq{ float: left; width: 80px; height: 55px; border: 1px solid #bad5f8;}
.notice .bd ul li .rq span{display: block; width: 78px; height: 27px; background: #015293; color: #fff; line-height: 26px; text-align: center;}
.notice .bd ul li .rq i{ font-style: normal; display: block; width: 78px; height: 26px; background: #fff; color: #1576bf; line-height: 26px; text-align: center;}
.notice .bd ul li p{ float: left;  width: 208px; margin: 9px 0 0 6px; font-size:14px;}


.adv1{width: 1000px; margin: 30px  auto 0;} 

/*.adv2{width: 500px; margin: 15px  auto 0; display:inline;}
.adv3{width: 500px; margin: 15px  auto 0; display:inline;}
/*.adv4{clear: both;}
*/



/*.szgs_pics {border-top:1px solid #e2e2e2;margin-top:15px;}
.szgs_pics h3{font-size:18px;color: #015293;font-weight: bold;padding:15px 0;}
.szgs_pics ul{overflow: hidden;margin:0 !important;}
.szgs_pics ul li{float: left;width:60px;text-align: center;}
.szgs_pics ul li a{display: block;width: 100%;}
.szgs_pics ul li img{border:0;}
.szgs_pics ul li .szgs_title{font-size:13px;color: #3c7caf;font-weight: bold;}
.szgs_pics ul li a:hover .szgs_title{color:#ff530f }*/

.venture{width: 100%;}
.venture_in{width: 1000px; margin: 0 auto;}
.venture_in_l{width:675px; float: left;}
.venture_in_l_body{ width: 323px; height: 305px; float: left; margin: 18px 13px 0 0;}
.venture_in_l_body:nth-child(2n){margin-right: 0px;}
.ven_top{height: 40px; background: #015293; line-height: 40px;}
.ven_top h2{color: #fff; text-indent: 17px; display: inline-block; font-size: 15px;font-weight:bold;text-align: left;margin-top:3px;}
.ven_top h2 span{font-size: 15px; font-family: Arial;}

.venture_in_l_body .ven_top ul,.venture_in_l_body .bd ul{margin-top: 0px;}
.venture_in_l_body .bd ul ul{margin-top: 13px;}
.venture_in_l_body .ven_top ul li{ float:left;height:40px; cursor:pointer;  margin-top: 0px; text-align: left; color: #fff; font-size: 15px; line-height: 15px;padding-left: 15px;display:block; }
.venture_in_l_body .ven_top ul li a{color: #fff;margin-top: 3px;display: block;font-size: 15px;}
.venture_in_l_body .ven_top ul li a span{font-size:12px;color: #fff;}
.ven_top ul li.on{height:40px;  background:#e5effc;  color: #1576bf; line-height: 15px; font-size:15px;margin-top: 0;text-align: left;padding-left: 15px;}
.ven_top ul li.on a{color: #1576bf;margin-top: 3px;font-size: 15px;display: block;}
.ven_top ul li.on a span{font-size:12px;color: #1576bf;}
.ven_top ul li.on a span:hover{text-decoration: underline;}
/*.ven_top ul li:nth-child(1){margin-left: 20px;}*/

.ven_top a{color: #fff; display: inline-block; float: right; margin-right: 12px;}
.ven_bottom{width: 323px; height: 263px;border:1px solid #b7daff; border-top: none;background: #fcfcfc}
.ven_in{ height: 243px; padding:10px; position: relative;}
.ven_in img{border:1px solid #e0e0e0; }
.ven_in_a{width: 95px; height: 90px; display: block; margin-bottom: 8px;float: left;position: absolute; left: 10px; top: 10px;}
.ven_in_a2{float: left; margin: 7px 0 0 0px; color:#343434; margin-left: 105px; font-size:14px;}
.ven_in_a2{font-weight: bold; }
.ven_in p{float: left; width: 182px;margin:11px 0 0 8px; color: #a2a2a2; margin-left: 105px;font-size: 13px;}
.venture_in_l_body ul{margin-top: 13px;}
.venture_in_l_body ul li{ line-height: 27px; }
.venture_in_l_body ul li a{color: #000; float: left; font-size:14px;}
.venture_in_l_body ul li span{color: #a2a2a2; float: right;}
.venture_in_r{width: 323px; float: right; margin-top: 18px;}
.venture_in_r .ven_bottom{height: 586px;}
.ven_bottom_img{width: 303px; height: 445px;overflow: hidden; margin: 0px auto 0px; padding-top: 7px;}
.ven_bottom_img li{margin-top:13px; display: block; }

/* 本例子css */
.ven_bottom_img .bd ul{ overflow:hidden; zoom:1; }
.ven_bottom_img .bd ul li{ text-align:center; zoom:1; height: 71px !important}
.ven_bottom_img .bd ul li .pic{ text-align:center; }
.ven_bottom_img .bd ul li .pic img{ display:block;  }
.ven_bottom_img .bd ul li.pic1{height: 71px !important;}


.ven_bottom hr{width: 297px; margin-top: 10px;margin-bottom: 5px;}
.ven_bottom_er ul{margin:10px 0 0 0px; text-align:center;}
.ven_bottom_er ul li{ display:inline-block;margin-left: 5px; margin-right:5px;text-align: center;}
.ven_bottom_er ul li img{display: block;margin:0 auto;}
.ven_bottom_er ul li a{font-size:14px;padding:5px 0;display: inline-block;}

.cyjs{width: 1000px;margin:20px auto 0;height: 184px;}
.cyjs h3{width: 68px;float: left;}
.cyjs ul{float:left;border:1px solid #abd2f9;width: 932px;height: 100%;padding:15px 10px;border-left: none;}
.cyjs ul li{width: 151px; float: left;}
.cyjs ul li img{width:135px;height: 115px;}
.cyjs .cyjs_list{text-align: center;}
.cyjs .cyjs_title{font-size:15px;padding:10px 0;text-align: center;color:#000;}
.cyjs a:hover .cyjs_title{color: #ff530f} 

.wly{background: url(../img/wly.jpg) no-repeat;width: 1000px;overflow:hidden;height: 280px;margin: 20px auto 0;position: relative;}
/* 本例子css */
.wly .bd{ width: 855px;margin-left:110px;margin-top:60px;overflow: hidden;}
.wly .bd ul{ overflow:hidden; zoom:1;}
.wly .bd ul li{ margin:0 5px; float:left; display:inline; overflow:hidden; text-align:center;  }
.wly .bd ul li .pic{ text-align:center; }
.wly .bd ul li .pic img{ width:165px; height:120px; display:block; }
.wly .bd ul li .pic a:hover img{ border-color:#999;  }
.wly .bd ul li .title{ line-height:24px; margin-top:60px; overflow:hidden; text-align:left;   }
.wly .bd ul li .title a{font-size:15px;color: #000;}
.wly .more{position: absolute;left:15px;bottom: 15px;font-size: 13px;color: #015293;font-weight: bold;}


.problem{width: 100%; margin-top: 20px}
.problem_in{width: 1000px; height: 200px; margin: 0 auto;border: 1px solid #b5d9ff; }
.pro_top{ width: 977px; border-bottom: 1px solid #b5d9ff; margin: 0 auto; line-height:40px; height: 40px;}
.pro_top h2{float: left; height: 40px; line-height: 40px;font-size:15px;}
.pro_top a{float: right;}
.pro_img{float: left; margin: 20px 0 0 23px;}
.pro_text{float: right; width: 810px; margin:25px 0 0 11px; }
.pro_text ul li{width: 405px; font-size: 14px; color: #666; line-height: 27px; float: left;text-overflow: ellipsis;  white-space: nowrap; overflow: hidden;}
.pro_text ul li span{display: block; width: 20px; height: 18px; background: url(../img/in_6.png) no-repeat center center; float: left; margin-top: 4px;}
.pro_text ul li a{padding-left: 8px; color: #000;}

.friendship{width: 100%; margin-top: 20px;}
.friendship_in{width: 1000px;  background: #f5f5f5; margin: 0 auto; border: 1px solid #b5d9ff;}
.fri_top{width: 967px; height: 50px; border-bottom: 1px dotted #aaaaaa;margin: 0 auto;}
.fri_top_b{ height:45px;border-bottom: 1px dotted #aaaaaa;}
.fri_top_b span{ width:140px; height: 37px; text-align: left; line-height: 37px; color: #000; display: block;font-size: 15px; float: left; margin-top: 5px; }
.fri_top_b a{ float: right; line-height: 50px; }
.fri_bottom{overflow: hidden; width: 967px; padding: 20px 0;margin:0 auto;}
.fri_bottom a{display: block; float: left; margin:5px 15px; color: #5a5a5a }
.fri_bottom a:hover{color: #ff530f}
.fri_bottom a:last-child{margin-right:0px;}

.footer{width: 100%; border-top: 1px solid #e3e3e3;  margin-top:36px; margin-bottom: 25px; }
.footer_in{width: 1000px; margin: 0 auto; text-align: center;} 
.footer_nav{color:#5b5b5b; margin-top: 20px;}
.footer_nav a{padding: 0 5px; color:#5b5b5b;}
.footer_in p{margin-top: 25px;}

/*内页*/
.position{width: 100%; margin-top: 30px;}
.position_in{width: 1000px; height: 34px; background: #f2f2f2; line-height: 34px; margin:0 auto; text-indent:13px; color: #5c5c5c; }
.position_in a{color: #5c5c5c;}
.list{width: 100%;}
/*.list_in{width: 1000px; margin:25px auto 0;}
.list_l{width: 254px; float: left; }
.list_l h2{width: 254px; color: #fff;  height: 40px; line-height: 40px; text-indent: 26px; background: #1576bf; font-size: 16px;}
.list_l_nav{border: 1px solid #dedede; border-top: none; padding: 19px 0;}
.list_l_nav h3{width: 233px; height: 39px; border: 1px solid #dedede; color: #393939; text-indent: 17px; background: #f4f4f4; line-height: 39px; font-size: 15px; margin: 0 auto 0; font-weight: bold;}
.list_l_nav ul li{width: 233px; height: 39px; border-bottom: 1px solid #dedede;  text-indent: 17px; line-height: 39px; font-size: 13px; margin: 0 auto;}
.list_l_nav ul li:last-child{border-bottom:none;}
.list_l_nav ul li a{color: #393939;}*/

.list{width: 100%;}
.list_in{width: 1000px; margin:25px auto 0;}
.list_l{width: 254px; float: left; }
.list_l h2{width: 254px; color: #fff;  height: 40px; line-height: 40px; text-indent: 26px; background: #1576bf; font-size: 16px;}
.list_l .mleft_title{width: 254px; color: #fff;  height: 40px; line-height: 40px; text-indent: 26px; background: #1576bf; font-size: 16px;}
.list_l .ctitle1{border: 1px solid #dedede; border-top: none; padding: 10px 0;}
.list_l .ctitle1 li{margin:9px 0;}
.list_l .ctitle1 a{ display:block;width: 233px; height: 39px; border: 1px solid #dedede; color: #393939; text-indent: 17px; background: #f4f4f4; line-height: 39px; font-size: 15px; margin: 0 auto 0; font-weight: bold;}
.list_l .ctitle1 a:hover{color: #ff530f;}
.list_l .ctitle2 a{background:none;border:none;color: #393939;font-size:15px;font-weight: normal;}
.list_l .ctitle2 li{width: 233px; height: 39px; border-bottom: 1px solid #dedede;  text-indent: 17px; line-height: 39px; font-size: 13px; margin: 0 auto;}
.list_l a.on{color:#f30;}

.list_r{width: 727px; min-height: 350px; float: right;border: 1px solid #e2e2e2; position: relative;padding-bottom:20px;}
.list_r h3{width: 100%; height: 50px; text-indent: 30px; color: #000; font-size: 16px; line-height: 50px; font-weight: bold;}
.list_r ul li {width: 668px; min-height: 100px; margin: 0 auto; border-bottom: 1px solid #e2e2e2;}
.list_r ul li .rq{ float: left; width: 80px; height: 70px; border: 1px solid #bad5f8; margin: 16px 0 0 11px;}
.list_r ul li .rq span{display: block; width: 78px; height: 36px; background: #1576bf; color: #fff; line-height: 36px; text-align: center;}
.list_r ul li .rq i{ font-style: normal; display: block; width: 78px; height: 32px; background: #fff; color: #1576bf; line-height: 32px; text-align: center;}
.list_r ul li a{font-size: 16px; color: #303030; display: block; padding-top: 20px;margin-left: 110px; }
.list_r ul li a:hover{color: #ff530f;}
.list_r ul li p{font-size: 14px; color: #959595;  padding-top:3px; margin-left: 110px; }

.pagelist {padding: 10px 35px;overflow: hidden;text-align:left;}
.pagelist a,
.pagelist span {border: 1px solid #ccc; display: inline-block;padding: 2px 8px;margin-right:5px;}
.pagelist span.current {color: #f30;border: 1px solid #ddd;}



/*移动端*/
.navbar,.list_r .btn{display: none;}
@media screen and (max-width:1000px) {
body{ font-size:120%;}
.nav_pc,.top,.welcome,.friendship{display: none;}
.navbar{display: block;}
.banner_in,.banner_body,.notice,.venture_in,.venture_in_l,.venture_in_l_body,.ven_bottom,.ven_in,.ven_in ul li,.venture_in_r,.ven_bottom_er ul,.problem_in,.pro_top,.pro_text,.pro_img,.pro_text ul li,.friendship_in,.fri_top,.fri_bottom,.footer_in,.banner_body .bd ul li div,.banner_body .bd ul li,.banner_body .bd ul li img{width: 100%;}
.banner_body .bd ul li{height: auto;}
.notice{margin-top: 20px;}
.notice .hd ul{width: 100%; left: 0;}
.notice .hd ul a{padding-right: 8px;}
.notice .hd ul li:nth-child(1){margin-left: 20px;}
.ven_bottom{height: auto;}
.venture_in_l_body{margin-right: 0px;}
.ven_bottom{ padding-bottom: 10px;}
.ven_in{padding-bottom: 10px;}
.venture_in_l_body ul{margin-top: 40px;}
.venture_in_l_body .bd ul ul{margin-top: 40px;}
.venture_in_l_body ul li{height: 27px;}
.venture_in_l_body ul li span{color: #a2a2a2; float: right; margin-right: 20px;}
.ven_bottom_er ul{margin-left: 0;}
.ven_in img{display: block; position: absolute; left: 0; }
.ven_in a:nth-child(2){ margin-left: 110px; width:100%;}
.ven_in p{width: auto; margin-left: 110px; padding-right: 10px;}
.problem_in{height: auto;}
.pro_img{float: none; margin: 0; text-align: left; margin-top: 20px; width:95%; overflow:hidden; margin-left:auto; margin-right:auto;}
.pro_img a{ }
.pro_text{ width:95%; overflow:hidden; margin-left:auto; margin-right:auto; float:none;}
.pro_text ul{margin-bottom: 10px;}
.pro_top h2{margin-left:8px; }
.pro_top a{margin-right:8px; }
.fri_bottom{text-align: center;}
.fri_bottom a{float: none; display: inline; }
.fri_bottom a:last-child{margin-right:9px;}
.venture_in_l_body,.ven_in{ height:auto !important;}
/*内页*/
.position_in,.list_in,.list_r,.list_r ul li{width: 100%;}
.list_l{display: none;}
.list_r ul li,.list_r{height: auto;}
.list_r ul li{padding-bottom: 10px;}
.list_r ul{padding-bottom: 10px;}
.list_r .btn{display: block; position: absolute; right: 17px; top: 7px;}
.notice .bd ul li{ width:auto !important;}
.notice .bd ul li p{ float:none !important; width:auto !important; }
.notice .bd ul li .rq{ margin-right:10px;}
.navbar-default .navbar-nav>li>a{ font-size:14px;}
.pro_text ul li a{ font-size:15px;}
	.ven_in a:nth-child(2),.ven_in p,.venture_in_l_body ul li a,.notice .bd ul li p,.banner_body .bd ul li div a{ font-size:15px;}
	.notice .hd ul li,.ven_top h2,.venture_in_l_body .ven_top ul li{ font-size:16px;}
}




@media screen and (min-width:1000px) {.pro_img{ width:144px; overflow:hidden;}}
@media screen and (max-width:560px) {
	
	
	
}
@media screen and (max-width:680px) {.venture_in_l_body .bd ul ul,.venture_in_l_body ul{margin-top: 20px !important;}}

.newclass .newclass_title{background: #1576BF;padding:8px 15px;color:#fff;margin:5px 0;}
.newclass .newclass_title .more{font-size:12;color:#fff;}


.szgs_pics {border-top:1px solid #e2e2e2;margin-top:15px;}
.szgs_pics h3{font-size:18px;color: #015293;font-weight: bold;padding:15px 0;}
.szgs_pics ul{overflow: hidden;margin:0 !important;}
.szgs_pics ul li{float: left;width:20%;text-align: center;height: 76px;}
.szgs_pics ul li a{display: block;width: 100%;}
.szgs_pics ul li img{border:0;position:relative;margin:0 auto;}
.szgs_pics ul li .szgs_title{font-size:13px;color: #3c7caf;font-weight: bold;}
.szgs_pics ul li a:hover .szgs_title{color:#ff530f }
